} 
form { margin:0px; }
.forminput {font-family:Arial;font-size:11px;color:black;border:1px solid #d1d1d1; }
.redBold { font-weight:bold;color:red; }
.bgvideo {
	color: Black;
	text-decoration : none;
	font-size : 11px;
	font-weight : normal;
	text-align : justify;
	vertical-align : top;
	padding-right : 18px;
	padding-top : 15px;
	
}